## async-upnp-client 0.40.0

=== debian/changelog ===
async-upnp-client (0.40.0-1) unstable; urgency=medium

  * New upstream release.
  * Skip two tests that try to access network. (Closes: #1077316)

 -- Edward Betts <edward@4angle.com>  Tue, 06 Aug 2024 12:28:09 +0200

async-upnp-client (0.39.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1076641)

 -- Edward Betts <edward@4angle.com>  Sun, 21 Jul 2024 01:24:03 +0900
