=== debian/control ===
Source: async-upnp-client
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-async-timeout <!nocheck>,
               python3-defusedxml <!nocheck>,
               python3-didl-lite <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-aiohttp <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-setuptools,
               python3-voluptuous <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/StevenLooman/async_upnp_client
Vcs-Browser: https://salsa.debian.org/python-team/packages/async-upnp-client
Vcs-Git: https://salsa.debian.org/python-team/packages/async-upnp-client.git

Package: python3-async-upnp-client
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Asynchronous UPnP client library for Python
 Designed originally for integration with Home Assistant to control DLNA DMR
 devices, this library offers a comprehensive toolkit for asynchronous
 interaction with UPnP-enabled devices using Python's asyncio. It provides
 robust modules for discovering, controlling, and event handling of UPnP
 devices as detailed in the UPnP Device Architecture, such as:
 .
  - SSDP discovery and advertisement handling through custom listeners that
    maintain state and callback upon device changes.
  - Detailed device and service interaction via client factories and server
    setups.
  - Event subscription and management, enabling responsive applications that
    can react to changes in device state.
 .
 With additional support for specific device profiles like Internet Gateway
 Devices (IGD), DLNA, and printers, this library is versatile enough for a
 variety of UPnP-related projects. Note that full UPnP spec compliance is not
 claimed, and the library may have occasional bugs or incomplete features.
