=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=async-upnp-client
# Avoid network access during build
export PYBUILD_TEST_ARGS=-k "not test_get_local_ip and not test_async_get_local_ip"

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf async_upnp_client.egg-info/

execute_after_dh_installexamples:
	sed -i '1s,^#!/usr/bin/env python$$,#!/usr/bin/python3,' \
		debian/*/usr/share/doc/*/examples/*.py
