=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/async-upnp-client-$1\.tar\.gz/ \
  https://github.com/StevenLooman/async_upnp_client/tags .*/v?(\d\S+)\.tar\.gz
