## async-upnp-client 0.41.0

=== debian/changelog ===
async-upnp-client (0.41.0-1) unstable; urgency=medium

  * New upstream release.
  * Skip tests that need network access. (Closes: #1081334)
  * Add pybuild-plugin-pyproject to Build-Depends.
  * Move packages required for tests to Build-Depends-Indep.
  * Simplify debian/watch.
  * No need for python3-pytest-cov during autopkgtest.
  * Add contrib directory to examples.

 -- Edward Betts <edward@4angle.com>  Sat, 07 Dec 2024 11:23:55 +0000
