## async-upnp-client 0.42.0

=== debian/changelog ===
async-upnp-client (0.42.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 25 Dec 2024 08:13:01 +0000
