=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 export PYBUILD_NAME=async-upnp-client
 # Avoid network access during build
-export PYBUILD_TEST_ARGS=-k "not test_get_local_ip and not test_async_get_local_ip"
+export PYBUILD_TEST_ARGS=-k "not test_get_local_ip and not test_async_get_local_ip" --ignore=tests/test_ssdp_listener.py
 
 %:
 	dh $@ --buildsystem=pybuild
