## async-upnp-client 0.43.0

=== debian/changelog ===
async-upnp-client (0.43.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sun, 26 Jan 2025 04:59:02 +0100
