=== debian/control ===
--- 
+++ 
@@ -1,20 +1,24 @@
 Source: async-upnp-client
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               python3-all,
-               python3-async-timeout <!nocheck>,
-               python3-defusedxml <!nocheck>,
-               python3-didl-lite <!nocheck>,
-               python3-pytest <!nocheck>,
-               python3-pytest-aiohttp <!nocheck>,
-               python3-pytest-asyncio <!nocheck>,
-               python3-pytest-cov <!nocheck>,
-               python3-setuptools,
-               python3-voluptuous <!nocheck>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-setuptools,
+Build-Depends-Indep:
+ python3-async-timeout <!nocheck>,
+ python3-defusedxml <!nocheck>,
+ python3-didl-lite <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-aiohttp <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-voluptuous <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/StevenLooman/async_upnp_client
@@ -23,7 +27,9 @@
 
 Package: python3-async-upnp-client
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Asynchronous UPnP client library for Python
  Designed originally for integration with Home Assistant to control DLNA DMR
  devices, this library offers a comprehensive toolkit for asynchronous
