=== debian/rules ===
#!/usr/bin/make -f

# Avoid network access during build
export PYBUILD_TEST_ARGS=-k "not test_get_local_ip and not test_async_get_local_ip" --ignore=tests/test_ssdp_listener.py

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_installexamples:
	sed -i '1s,^#!/usr/bin/env python$$,#!/usr/bin/python3,' \
		debian/*/usr/share/doc/*/examples/*.py
