## async-upnp-client 0.44.0

=== debian/changelog ===
async-upnp-client (0.44.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 04 Apr 2025 11:00:48 +0100
