=== debian/control ===
--- 
+++ 
@@ -20,10 +20,11 @@
  python3-pytest-cov <!nocheck>,
  python3-voluptuous <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/StevenLooman/async_upnp_client
 Vcs-Browser: https://salsa.debian.org/python-team/packages/async-upnp-client
 Vcs-Git: https://salsa.debian.org/python-team/packages/async-upnp-client.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-async-upnp-client
 Architecture: all
