=== debian/watch ===
version=4
https://github.com/StevenLooman/async_upnp_client/tags .*/v?(\d\S+)\.tar\.gz
