## async-upnp-client 0.45.0

=== debian/changelog ===
async-upnp-client (0.45.0-2) unstable; urgency=medium

  * Skip failing tests so package can migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 03 Oct 2025 22:45:36 +0100

async-upnp-client (0.45.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Thu, 02 Oct 2025 17:58:41 +0100
