=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-voluptuous <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/StevenLooman/async_upnp_client
 Vcs-Browser: https://salsa.debian.org/python-team/packages/async-upnp-client
