=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=--ignore=tests/test_ssdp_listener.py -k "not test_get_local_ip and not test_async_get_local_ip and not test_decode_ssdp_packet and not test_decode_ssdp_packet_missing_ending and not test_decode_ssdp_packet_empty_location and not test_decode_ssdp_packet_v6 and not test_microsoft_butchers_ssdp"

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_installexamples:
	sed -i '1s,^#!/usr/bin/env python$$,#!/usr/bin/python3,' \
		debian/*/usr/share/doc/*/examples/*.py
