=== debian/watch ===
Version: 5

Template: Github
Owner: StevenLooman
Project: async_upnp_client
