## async-upnp-client 0.46.0

=== debian/changelog ===
async-upnp-client (0.46.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream removed the async-timeout dependency.

 -- Edward Betts <edward@4angle.com>  Mon, 17 Nov 2025 03:50:16 +0000
