=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
- python3-async-timeout <!nocheck>,
  python3-defusedxml <!nocheck>,
  python3-didl-lite <!nocheck>,
  python3-pytest <!nocheck>,
