## async-upnp-client 0.46.1

=== debian/changelog ===
async-upnp-client (0.46.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 16 Dec 2025 19:25:26 +0000
