## async-upnp-client 0.46.2

=== debian/changelog ===
async-upnp-client (0.46.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Mon, 12 Jan 2026 15:03:20 +0000
